1. #1
    Kassettenkind
    Dabei seit
    Aug 2012
    Beiträge
    1.477

    Post WordPress 4.7.5: Update schließt sechs schwere Sicherheitslücken

    Die WordPress-Entwickler haben ein Update der beliebten Blog-Software auf die Version 4.7.5 bereit gestellt. Diese behebt drei Fehler und schließt sechs schwere Sicherheitsmängel, welche bis zur Version 4.7.4 reichen und als sehr kritisch eingestuft werden.

    Zur News: WordPress 4.7.5: Update schließt sechs schwere Sicherheitslücken
    Neben Kassettenkind auch Walkman-Erstbenutzer.

    "Beurteile ein E-Book niemals nach seinem Lesegerät!"
    ---------------------------------------------------------------------------------------
    www.schon-gewusst.net
    www.klowissen.de

  2. Anzeige
    Logge dich ein, um diese Anzeige nicht zu sehen.
  3. #2
    Captain
    Dabei seit
    Dez 2013
    Ort
    Berlin
    Beiträge
    3.832

    AW: WordPress 4.7.5: Update schließt sechs schwere Sicherheitslücken

    Haha, jetzt fühle ich mich schnell

    Hab das heute morgen schon auf mehreren WP-Seiten installiert...
    signature.load()

  4. #3
    Lt. Commander
    Dabei seit
    Jan 2010
    Beiträge
    1.216

    AW: WordPress 4.7.5: Update schließt sechs schwere Sicherheitslücken

    Und täglich grüßt das Murmeltier. Da warte ich schon auf Anrufe von genervten Wordpress-Benutzern wo die Plugins nicht mehr so laufen wie sie sollen...

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •  
Forum-Layout: Feste Breite / Flexible Breite